A Sandcastle Documented Class Library

# OptionsConfigurationFile
PyramidScale Property

Gets or sets the pyramid scale factor.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public decimal PyramidScale { get; set; }

#### Property Value

Type: Decimal
The pyramid scale factor.
See Also

#### Reference

OptionsConfigurationFile Class
butterflow_ui Namespace